Sat, 19 Oct 2019 19:20:07 UTC

Information for RPM dnf-yum-1.1.2-4.fc22.noarch.rpm

ID6843774
Namednf-yum
Version1.1.2
Release4.fc22
Epoch
Archnoarch
SummaryAs a Yum CLI compatibility layer, supplies /usr/bin/yum redirecting to DNF.
DescriptionAs a Yum CLI compatibility layer, supplies /usr/bin/yum redirecting to DNF.
Build Time2015-09-30 13:57:57 GMT
Size81228
c540c28eaee4916f7637081bcd8ce1f2
LicenseGPLv2+ and GPLv2 and GPL
Buildrootf22-build-4120802-530059
Provides
dnf-yum = 1.1.2-4.fc22
Obsoletes No Obsoletes
Conflicts
yum < 3.4.3-505
Requires
/bin/bash
dnf = 1.1.2-4.fc22
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/bin/yum1447
/usr/share/doc/dnf-yum4096
/usr/share/doc/dnf-yum/AUTHORS1795
/usr/share/doc/dnf-yum/COPYING18092
/usr/share/doc/dnf-yum/PACKAGE-LICENSING439
/usr/share/doc/dnf-yum/README.rst2703
/usr/share/man/man8/yum.8.gz676
Component of
1 through 3 of 3
Buildroot descending sort Created State
f22-build-4159298-532903 2015-10-07 08:37:37 expired
f22-build-4159297-532903 2015-10-07 08:37:36 expired
f22-build-4159296-532903 2015-10-07 08:37:36 expired